
/* メイン写真 */
.mainimg {
    position: relative;
    max-width: 1200px;
    height: 500px;
    text-align: center;
    margin: 0 auto 20px;
}
.mainimg img {
    object-fit: cover;
    height: 500px;
    text-align: center;
    overflow: hidden;
}
.maintext {
    width: 100%;
    height: 80px;
    margin: 0 auto;
	padding: 0;
    background-color: rgba(255,255,255,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: calc(100% - 80px);
    left: 0;
}
h2.main_catch {
	font-size: 17px;
    line-height: 140%;
    font-weight: 700;
	color: #222;
    margin: 10px 15px;
    font-feature-settings: "pkna";
    letter-spacing: 0.02em;
}

/* コンテンツ */
.inner {
    max-width: 600px;
    margin: 0 auto;
}

/* profile */
.p_box {
    border: solid 1px #222;
    box-sizing: border-box;
    margin: 0 15px;
}
.p_p {
    font-size: 20px;
    line-height: 100%;
    background: #eee;
    padding: 5px 10px;
}
.p_txt p {
    font-size: 15px;
    line-height: 160%;
	text-align: justify;
    display: table-cell;
    background: #fff;
    padding: 10px;
	
}
.p_txt span {
    font-size: 16px;
    font-weight: bold;
    color: #ff880e;
    margin-bottom: 5px;
    display: block;
}

/* インタビュー */
.message {
    padding-top: 30px;
}
.m_border {
    border-left: solid 2px #ff880e;
    padding: 2px 0 4px;
    margin: 0 15px 15px;
    display: inline-block;
}
h3.title {
	font-size: 30px;
    line-height: 140%;
    font-weight: 300;
	color: #ff880e;
    text-align: left;
	margin-left: 10px;
    vertical-align: middle;
}
.inteview_box {
    margin: 0 15px;
}
p.interviewer {
    font-size: 16px;
    line-height: 140%;
    font-weight: bold;
    color: #ff880e;
    margin-bottom: 10px;
}
p.interviewer .thin {
    font-weight: lighter;
}
p.interviewee {
    font-size: 15px;
    line-height: 160%;
    margin-bottom: 15px;
}
p.interviewee:last-of-type {
    margin-bottom: 20px;
}
.message img {
    width: calc(100% - 30px);
    margin: 0 15px;
} 

/* 教育担当のリンクボタン */
.edulink_bt {
    background-color: #f0ffeb;
    border: solid 1px #78c832;
    border-left: solid 10px #78c832;
    margin: -5px 15px 25px 0;
    padding: 7.5px 12.5px;
    display: inline-block;
    float: right;
    transition: all 0.2s ease;
}
.edulink_bt p {
    font-size: 16px;
    line-height: 100%;
}
.edulink_bt p i {
    color: #78c832;
    margin-left: 5px;
}

/* プライベート */
.private {
    max-width: 770px;
    margin: 50px auto;
    padding: 25px 0;
    background: #ffefd9;
}
.p_border {
    border-left: solid 2px #ff880e;
    margin: 0 0 15px;
    display: inline-block;
}
h4.sub_title {
    font-size: 28px;
    line-height: 140%;
    font-weight: 300;
	color: #ff880e;
    text-align: left;
    margin-left: 10px;
    vertical-align: middle;
}


/* ######## 768px以上 ######## */
@media screen and (max-width: 768px){
    .mainimg {
        height: 350px;
    }
    .mainimg img {
        height: 350px;
    }
}
@media screen and (min-width: 768px){
.maintext {
    width: auto;
    padding: 25px 25px 30px;
    top: 50%;
    left: 20%;
    transform: translateY(-50%) translateX(-20%);
}
h2.main_catch {
	font-size: 26px;
    font-weight: 300;
} 

/* profile */
.p_box {
    display: table;
    margin: 0 20px;
}
.p_p {
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}
.p_txt p {
    font-size: 16px;
    padding: 20px 30px;
}
.p_txt span {
    font-size: 17px;
}

/* インタビュー */
.message {
    padding-top: 40px;
}
.inteview_box {
    margin: 0 20px;
}
.message img {
    width: calc(100% - 40px);
    margin: 0 20px;
}
}


/* ######## 1000x以上 ######## */
@media screen and (min-width: 1000px){
/* コンテンツ */
.inner {
    max-width: 800px;
}

/* インタビュー */
.message {
    padding-top: 50px;
}
.m_border {
    border-left: solid 2px #ff880e;
    padding: 2px 0 6px;
    margin: 0 20px 25px;
}
h3.title {
	font-size: 35px;
	margin: 0 15px;
}
p.interviewer {
    font-size: 18px;
}
p.interviewee {
    font-size: 16px;
    line-height: 175%;
    margin-bottom: 20px;
}
p.interviewee:last-of-type {
    margin-bottom: 30px;
}
.private p.interviewee {
    margin-bottom: 0;
}

/* 教育担当のリンクボタン */
.edulink_bt {
    margin: -10px 20px 35px 0;
    padding: 7.5px 12.5px;
}
.edulink_bt:hover {
    background-color: #e1fadc;
}

/* プライベート */
.private {
    width: 760px;
    margin: 60px auto;
}
.private_box {
    display: flex;
    justify-content: space-between;
    margin: 0 25px;
}
.private_t {
    width: 50%;
}
.private_p {
    width: calc(50% - 25px);
    margin-left: 25px;
}
}
